<?php
require('../../../Plus/Common/Component/ComInitialHead.php');
require($netsFileConfig['sysCoreRoot'].'Inc/m_Shop/Sale/shopsale.php');
require($netsFileConfig['sysCoreRoot'].'User/Class/Shop/sale.php');
//-- ------ #Instanct ------ --
$tmpDefault=new PaDefault();
$tmpDefault->OnPage();
$tmpControls=new CustomControls();
$tmpControlPage=new CustomControlPage();
$tmpDefault->sMenuid=368;
$tmpDefault->sysMetaTitle=$tmpDefault->sMetaTitle.' - '.$tmpDefault->sysFileConfig['bussinessMetaTitle'];
//-- ------ #Template ------ --
require($tmpDefault->sysFileConfig['sysCoreRoot'].$tmpDefault->sysUserTemplatePath.'Component/Group_0.php'); ?>